@charset "UTF-8";
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/*
* ArsLuna Web Pages
*
* Main CSS
* All Screens Vars
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/* Body */
/*barva ozadja celotne strani*/
/*barva glavnega teksta*/
/*barva naslovov*/
/*font*/
/*višina vrstice*/
/* font_sizes */
/*velikost osnovnega fonta*/
/**/
/*barva naslova h1*/
/*font naslova h1*/
/*velikost fonta naslova h1*/
/* Wrappers */
/*ozadje glave*/
/*barva tekstov v glavi*/
/*barva naslovov v glavi*/
/**/
/*ozadje bannerja*/
/**/
/*ozadje menija, kadar je meni pod glavo*/
/**/
/**/
/*ozadje vsebine strani*/
/*barva tekstov*/
/*barva naslovov*/
/**/
/*barva ozadja noge*/
/* barva tekstov v nogi*/
/*barva naslovo v nogi*/
/******************************************************************************/
/* Smartmenus                                                                 */
/******************************************************************************/
/* barva ozadja menija v pogledu računalnika*/
/*barva podmenija*/
/*barva posameznega gumba*/
/*barva podmenija drugi nivo*/
/*barva posameznega gumba drugega nivoja*/
/**/
/*barva teksta v meniju*/
/*barva teksta aktivnega gumba v meniju*/
/*velikost fonta v meniju*/
/*višina vrstice*/
/*barva teksta podmenija*/
/*barva teksta aktivnega gumba podmeni*/
/*velikost*/
/******************************************************************************/
/*ozadje mobilnega menija*/
/**/
/*barva teksta mobilni meni*/
/*barva aktivnega teksta*/
/******************************************************************************/
/* Grid                                                                       */
/******************************************************************************/
/*ozadje mreže*/
/*obroba mreže*/
/*barva ozadja imena artikla, naslov strani*/
/*barva teksta imena artikla, naslov strani*/
/* UI Tabs */
/*zavihek*/
/* Autocomplete */
/*vnos pošte pri registraciji*/
/* Input Fields */
/*vnosna polja*/
/*pošta*/
/******************************************************************************/
/* Buttons                                                                    */
/******************************************************************************/
/* Button Primary */
/* Button More */
/*gumb več v slikovnem meniju ali pri artiklu*/
/* Button More Second */
/*gumb več v slikovnem meniju ali pri artiklu*/
/* Button News Subscription */
/*prijava na novice*/
/* Button Search */
/*iskanje*/
/* Pageindex */
/*številke strani*/
/* Button One */
/* Button Two */
/* Button Three */
/* Button Four */
/* Button Five */
/* Button Six */
/******************************************************************************/
/* Ecommerce                                                                  */
/******************************************************************************/
/* Grid */
/*artikel*/
/******************************************************************************/
/* Responsive                                                                 */
/******************************************************************************/
/* Size xl                                                                    */
/******************************************************************************/
/* font_sizes */
/**/
/*
* Size l font_sizes
*/
/**/
/******************************************************************************/
/* Size m                                                                     */
/******************************************************************************/
/* font_sizes*/
/**/
/******************************************************************************/
/* Size s                                                                     */
/******************************************************************************/
/* font_sizes */
/**/
/******************************************************************************/
/* Size xs                                                                    */
/******************************************************************************/
/* font_sizes */
/**/
/******************************************************************************/
/* Spaces                                                                     */
/******************************************************************************/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Common Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/* Logo                                                                       */
/******************************************************************************/
body {
  padding-top: 140px; }
  body#body-page-1 {
    padding-top: 0; }

#logo {
  margin: 0;
  overflow: hidden;
  position: relative;
  text-align: left; }
  #logo a {
    color: #fff;
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    vertical-align: middle;
    width: 100%; }
    #logo a img {
      display: inline-block;
      color: transparent;
      max-height: 100%;
      max-width: 100%;
      -webkit-transform-origin: left center;
      -moz-transform-origin: left center;
      -ms-transform-origin: left center;
      -o-transform-origin: left center;
      transform-origin: left center;
      vertical-align: top; }
  #logo a:visited {
    color: #fff;
    text-decoration: none; }

/******************************************************************************/
/* Copyright                                                                  */
/******************************************************************************/
#copyright {
  color: #FFF;
  font-size: 11px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-decoration: none; }
  #copyright .grid-element {
    padding: 0 !important; }
    #copyright .grid-element .grid-element-content {
      margin-bottom: 5px;
      margin-top: 5px;
      padding: 0 !important; }
    #copyright .grid-element .client {
      text-align: left; }
      #copyright .grid-element .client p {
        text-align: left; }
    #copyright .grid-element .arsluna .arsluna-copyright {
      text-align: right; }
      #copyright .grid-element .arsluna .arsluna-copyright .arsluna-title {
        display: inline; }
      #copyright .grid-element .arsluna .arsluna-copyright .arsluna-company {
        display: inline; }
  #copyright a,
  #copyright a:visited {
    color: #FFF;
    font-size: 11px;
    overflow: hidden;
    text-decoration: none; }

/******************************************************************************/
.menuitems h1,
.menuitems header,
.productsmall h1,
.productsmall header {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important; }

.menuitems .menuitemtitle,
.products .productnamesmall {
  font-size: 14px;
  line-height: 16px; }

.productsmall .image {
  min-height: 120px; }

/******************************************************************************/
#cashdeskprogress,
#tracer {
  color: #565656;
  display: block;
  /*font-size: 0.75em;*/
  margin-bottom: 10px; }

#cashdeskprogress li,
#tracer li {
  display: table-cell;
  float: left;
  list-style-type: none;
  padding: 0 5px; }

#tracer a {
  padding-left: 20px; }

#cashdeskprogress .active,
#tracer a.active,
#tracer a:hover {
  color: #00C8F8;
  font-weight: bold; }

/*
#tracer > ul > li > a:after,
#tracer > ul > li > a:before,
#tracer a:before {
    left: 0;
    top: 8px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
*/
#tracer > ul > li > a:before {
  border-color: #565656;
  border-left-color: #565656;
  border-width: 10px;
  margin-left: -10px; }

#tracer > ul > li > a.active,
#tracer > ul > li > li:hover > a:before {
  border-color: rgba(55, 170, 174, 0);
  border-left-color: #00C8F8; }

#cashdeskprogress .done {
  color: #565656; }

#tracer ul {
  overflow: hidden; }

/******************************************************************************/
/* Nav ************/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
* Navigation Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
.nav-2 {
  margin-top: 20px;
  overflow: hidden; }
  .nav-2 > ul {
    float: right;
    margin: 0; }
    .nav-2 > ul > li {
      display: inline-block;
      font-size: 16px;
      letter-spacing: 0.15em;
      line-height: 40px;
      margin-left: 10px; }
      .nav-2 > ul > li.first {
        margin-left: 0; }
      .nav-2 > ul > li > a {
        background: transparent;
        color: #FFF;
        display: block;
        padding: 10px 12px; }
        .nav-2 > ul > li > a .menu-item-text,
        .nav-2 > ul > li > a li img {
          display: inline-block;
          float: left;
          margin-right: 10px; }
        .nav-2 > ul > li > a .menu-item-text-main {
          display: block; }
      .nav-2 > ul > li > a.selected,
      .nav-2 > ul > li > a:hover,
      .nav-2 > ul > li.active > a {
        color: #fff;
        font-weight: 700; }
      .nav-2 > ul > li a:visited {
        color: #fff; }
      .nav-2 > ul > li > ul {
        display: none; }

/* Forms **********/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
* Forms Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/* Elements *******/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
* Elements Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
/* Ecommerce ******/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
* Maps Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
#location-description,
#location-map {
  padding: 0.5em; }

#map-container,
.map-container {
  background: #fff;
  clear: both;
  color: #444;
  font-size: 1.2em;
  height: 450px;
  margin: 20px auto;
  overflow: hidden;
  padding: 0;
  width: 600px;
  max-width: 100%; }

#map-container img {
  background: transparent none; }

.gomapMarker {
  display: block;
  height: 120px;
  width: 120px;
  text-align: left; }

/* Ecommerce ******/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Template Partial
* Ecommerce Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
.productshortdesc {
  display: none;
  height: 50px;
  overflow: hidden; }

.product-quantity-label {
  line-height: 29px;
  margin-right: 20px;
  padding-top: 5px; }

.product-quantity,
.product-quantity-small {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 2px 0;
  padding: 2px 4px;
  text-align: left;
  vertical-align: top;
  width: 70px; }

.product-quantity-small {
  float: left;
  margin-top: 13px; }

.product-detail-attributes-0-1 {
  background: #F0F0F0;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  box-shadow: 5px 5px 10s-px rgba(86, 86, 86, 0.5);
  margin-bottom: 10px;
  overflow: hidden;
  padding: 20px;
  text-align: left; }

.prices-big {
  display: block;
  overflow: hidden; }
  .prices-big > ul {
    display: block;
    overflow: hidden; }
  .prices-big .label {
    display: none; }
  .prices-big .price {
    border-bottom: 0 none #666666;
    clear: both;
    display: table-cell;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.5em;
    height: 100%;
    max-width: 100%;
    overflow: hidden;
    padding: 5px 0 0;
    width: 100%; }
    .prices-big .price.valid {
      color: #90B51D;
      font-size: 2em; }
    .prices-big .price.hidden {
      display: none; }
    .prices-big .price.not-valid {
      color: #565656;
      text-decoration: line-through; }
  .prices-big .discount.valid {
    color: #90B51D;
    display: none;
    font-size: 2em; }
  .prices-big .price-discounted {
    border-bottom: 0 none #666666;
    clear: both;
    display: table-cell;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.5em;
    height: 100%;
    max-width: 100%;
    overflow: hidden;
    padding: 5px 0 0;
    width: 100%; }
    .prices-big .price-discounted.valid {
      color: #90B51D;
      font-size: 2em; }
    .prices-big .price-discounted.hidden {
      display: none; }
    .prices-big .price-discounted.not-valid {
      color: #565656;
      text-decoration: line-through; }
  .prices-big .discount.hidden {
    display: none; }

.productshortattributes .attributename {
  float: left;
  text-align: left;
  width: 50%; }

.productshortattributes .attributevalues {
  float: left;
  width: 50%;
  text-align: right; }
  .productshortattributes .attributevalues input[type="select"] {
    width: 100%; }

.productshortattributes .color-select-radio {
  text-align: center; }
  .productshortattributes .color-select-radio input[type="radio"] {
    display: none; }
    .productshortattributes .color-select-radio input[type="radio"]:checked + label {
      border: 1px solid #f1f1f1;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
  .productshortattributes .color-select-radio label {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-right: 10px;
    padding: 1px;
    width: 25px; }
    .productshortattributes .color-select-radio label span {
      display: block;
      height: 100%;
      width: 100%; }

.product-grid .productshortattributes {
  display: block; }

.product-options .select {
  display: table; }
  .product-options .select label {
    display: table-cell;
    width: 50%; }
  .product-options .select input[type="select"] {
    display: table-cell;
    width: 50%; }

.product-options .color-select-radio {
  text-align: center; }
  .product-options .color-select-radio input[type="radio"] {
    display: none; }
    .product-options .color-select-radio input[type="radio"]:checked + label {
      border: 1px solid #F1F1F1;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
  .product-options .color-select-radio label {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-right: 10px;
    padding: 1px;
    width: 25px; }
    .product-options .color-select-radio label span {
      display: block;
      height: 100%;
      width: 100%; }

.product-options .label-select-radio {
  text-align: center; }
  .product-options .label-select-radio input[type="radio"] {
    display: none; }
    .product-options .label-select-radio input[type="radio"]:checked + label {
      border: 1px solid #F1F1F1;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
  .product-options .label-select-radio label {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-right: 10px;
    padding: 1px;
    text-align: center;
    width: 25px; }

.product-options .icon-select-radio {
  text-align: center; }
  .product-options .icon-select-radio input[type="radio"] {
    display: none; }
    .product-options .icon-select-radio input[type="radio"]:checked + label {
      border: 1px solid #F1F1F1;
      box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
  .product-options .icon-select-radio label {
    cursor: pointer;
    display: inline-block;
    height: 25px;
    margin-right: 10px;
    padding: 1px;
    width: 25px; }
    .product-options .icon-select-radio label .option-select-icon {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      border: 1px solid #cdb380;
      display: block;
      height: 100%;
      width: 100%; }

.product-grid .product-options {
  display: block; }

.product-detail .product-options {
  display: block; }

.product-detail .color-select-radio {
  text-align: left; }

.artikel_samostojno .artikelcena {
  font-size: 0.8em; }

.artikel_samostojno .img_title {
  visibility: hidden; }

.product-grid-product .nakup {
  clear: both;
  font-size: 100%;
  overflow: hidden;
  padding: 5px 5px 0 15px;
  position: relative;
  text-align: center; }

.nakup-content {
  float: left;
  left: 50%;
  position: relative;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0); }

.artikli .artikelkratko {
  clear: both;
  font-size: 0.8em;
  padding: 5px 5px 0 15px; }

#product-images {
  padding-right: 10px; }

/******************************************************************************/
/* Single product detailed view                                               */
.product-detail {
  padding: 15px; }

.product-detail-basic-data h1 {
  color: #565656;
  font-size: 2em !important;
  text-align: left; }

.product-detail .basic-slide-show {
  border: 1px solid #000;
  display: block;
  margin: 10px 10px 0 0;
  overflow: hidden;
  padding: 10px; }

.product-detail-title {
  border: 0 transparent none;
  display: block;
  margin: 10px 0;
  overflow: hidden;
  padding: 10px; }

.product-detail-title h1 {
  color: #565656;
  text-shadow: 5px 5px 5px rgba(86, 86, 86, 0.5);
  margin-bottom: 0; }

.product-detail-title-underline {
  border: 1px solid #fff;
  box-shadow: 0 5px 5px rgba(86, 86, 86, 0.5); }

.product-detail-code {
  display: none; }

.product-detail-short-description {
  border: 0 transparent none;
  display: block;
  margin: 10px 0;
  overflow: hidden;
  padding: 10px; }

.product-detail-data-005 {
  display: block;
  overflow: hidden; }

.product-detail-data-table-005 {
  border-left: 1px solid #aaaaaa;
  float: left;
  font-size: 10px;
  line-height: 1.2em;
  margin-right: 10px; }

.product-detail-data-table-005.first {
  border-left: 0 none transparent; }

.product-detail-attributes-0-1 ul > li {
  float: left;
  padding: 10px;
  text-align: center; }

.product-detail-attributes-0-1 ul > li label {
  text-align: center; }

.product-detail-prices {
  border: 1px solid #000;
  display: block;
  margin: 10px 0;
  overflow: hidden;
  padding: 10px; }

.product-detail-price {
  display: block;
  list-style-type: none;
  overflow: hidden;
  text-align: right; }

.product-detail-price .text {
  float: left;
  width: 80%; }

.product-detail-price .value {
  float: left;
  width: 20%; }

.product-detail-discount {
  display: block;
  overflow: hidden;
  text-align: right; }

.product-detail-discount .text {
  float: left;
  width: 80%; }

.product-detail-discount .value {
  float: left;
  width: 20%; }

.product-detail-discounted-price {
  color: #ff0000;
  display: block;
  overflow: hidden;
  text-align: right; }

.product-detail-discounted-price .text {
  float: left;
  width: 80%; }

.product-detail-discounted-price .value {
  float: left;
  width: 20%; }

.product-detail-buttons,
.product-detail-price {
  border: 0 none #fff;
  display: block;
  overflow: hidden;
  padding: 10px; }

.product-detail-attribute-value-list-2,
.product-detail-related-products,
.products-last-seen {
  border-top: 1px solid #267376; }

.product-detail-attribute-value-list-2 > legend,
.product-detail-related-products > legend,
.products-last-seen > legend {
  background: #267376;
  background: -moz-linear-gradient(#267376 0%, #37aaae 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #267376), color-stop(100%, #37aaae));
  background: -webkit-linear-gradient(#267376 0%, #37aaae 100%);
  background: linear-gradient(#267376 0%, #37aaae 100%);
  border: 1px solid #267376;
  margin: 10px 10px 0 0;
  color: #fff;
  margin-left: 20px;
  width: 200px;
  padding: 10px; }

.product-detail-attribute-value-list-2 ul {
  display: block;
  list-style-type: none;
  overflow: hidden; }

.product-detail-attribute-value-list-2 li {
  border: 0 none transparent;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  float: left;
  padding: 5px;
  text-align: center;
  width: 8%;
  margin: 0.5%; }

.product-detail-attribute-value-list-2 a {
  cursor: zoom-in;
  display: block;
  overflow: hidden;
  text-align: center;
  text-decoration: none; }

.product-detail-attribute-value-list-2 input[type=text] {
  margin: 0 auto; }

.product-detail-attribute-value {
  font-size: 11px;
  text-align: center; }

.product-detail-attribute-desc {
  font-size: 11px;
  text-align: center; }

#product-detail-data-table-001 td {
  padding: 5px 10px; }

.product-detail-data-icon {
  margin-right: 20px; }

/******************************************************************************/
/*
* ArsLuna Web Pages
*
* Main CSS
* ALL Screens
* Desktop Specific
* Custom Partial
*
* Author : Sašo Štibelj
* Company: Ars Luna, Helena Štibelj s.p.
* Address: Čepulje 16
*          4000 KRANJ
*          SLOVENIA
* Website: http://www.arsluna.si, http://www.arsluna.com
* Mail   : info@arsluna.si, info@arsluna.com
* License: Commercial
*
*/
/******************************************************************************/
